.thanks__order-info span {
    font-weight: 900;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #333333;
}
.ui-footer .thanks__order-info span, .thanks__order-info .ui-footer span {
    color: #ffffff;
}
.has-hover .btn--switch:active {
    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.2) inset;
}
.btn--switch.is-active {
    pointer-events: none;
    cursor: default;
}
.has-hover .btn--switch:hover, .has-hover .btn--switch:focus {
    color: #333333;
    background-color: #ebeff4;
}
.btn--switch:active, .has-hover .btn--switch:active, .btn--switch.is-active {
    color: #333333;
    background-color: #acb5bb;
}
.btn--switch, .btn--switch.is-disabled, .btn--switch:disabled, .btn--switch[disabled] {
    color: #333333;
    background-color: #f5f6fa;
}
.btn--switch.is-disabled, .btn--switch:disabled, .btn--switch[disabled] {
    color: #b4bcc3;
    background-color: #f5f6fa;
}
.btn--switch.loading {
    color: transparent !important;
}
.btn--switch.is-disabled, .btn--switch:disabled, .btn--switch[disabled] {
    opacity: 1;
}
body {
    background: #f7f9fc;
}
.thanks__order-info {
    font-size: 1.6rem;
    line-height: 1.5em;
    color: #6d7378;
}
.thanks__order-info span {
    color: #333333;
    background: #ffd600;
    padding: 3px 5px 2px;
    border-radius: 4px;
    margin-right: 1rem;
}
.thanks p {
    font-size: 1.6rem;
    line-height: 1.5em;
}
.thanks__map {
    position: relative;
}
.thanks__map__info {
    background: #ffffff;
    padding: 3.5rem 4rem 1.2rem;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.thanks__map__info p {
    margin-bottom: 0.5rem;
}
.thanks__map__map {
    width: 100%;
    height: 320px;
    border-radius: 0 0 4px 4px;
}
/*
 * Route lightbox
 */
.route {
    position: relative;
    display: flex;
}
.route__map {
    width: 100%;
    height: 620px;
    border-radius: 0 4px 4px 0;
}
.route__button {
    position: absolute;
    left: 354px;
    top: 30px;
}
.route__info {
    flex: 0 0 324px;
    width: 324px;
    height: 620px;
    display: flex;
    flex-direction: column;
}
.route__info img {
    display: block;
    border-radius: 4px 0 0 0;
}
.route__info__controls {
    padding: 24px 22px 10px;
}
.route__info__controls .btn {
    width: 50%;
}
.route__info__text h3, .route__info__text h4, .route__info__text p {
    margin-top: 1.8rem;
    margin-bottom: 1.8rem;
}
.route__info__text h3:first-child, .route__info__text h4:first-child, .route__info__text p:first-child {
    margin-top: 0;
}
.route__info__text h3:last-child, .route__info__text h4:last-child, .route__info__text p:last-child {
    margin-bottom: 0;
}
.route__info__text-wrapper {
    padding: 20px 24px 24px;
}
.route__info .baron {
    flex-grow: 1;
    display: flex;
}
.route__info .baron__scroller {
    width: calc(100% + 17px) !important;
    max-height: 100% !important;
}
/*
 * Route standalone
 */
.route--standalone {
    height: calc(100vh - 80px);
}
.route--standalone .route__map {
    height: 100%;
}
.route--standalone .route__button {
    position: absolute;
    top: 40px;
    left: auto;
    right: 50%;
    margin-right: -590px;
}
.route--standalone .route__info {
    background: #ffffff;
    border-radius: 4px;
    position: absolute;
    left: 50%;
    margin-left: -590px;
    top: 40px;
    bottom: 50px;
    height: auto;
}
.route--standalone .route__info img {
    border-radius: 4px 4px 0 0;
}
.route--standalone .route__info .baron:after {
    border-radius: 0 0 4px 4px;
}
.poll_header {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.poll_body {}
.poll {width: 870px;}
.poll_body li {
    padding: 5px;
}
.poll_header img {
    cursor: pointer;
}
.poll_container_after {
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}